» Ubuntu » Paketit

Error

two or more packages specified (gwaei lucid)